@import '~@bit/bit.base-ui.theme.colors';

.evaInput {
	padding: 11px 18px;
	font-size: inherit;
	font-family: inherit;

	border-radius: 7px;
	border: solid 1px var(--border-color, #ededed);
	background-color: var(--bg-dent, #f6f6f6);

	&[data-error] {
		background: var(--bg-error, #fdeff2); //TODO
		border: 1px solid var(--error-color, #e62e5c);
	}
}

textarea.evaInput {
	// TODO - give more control over resizing
	// resize: vertical;
	resize: none;
}
